config_compile_frontend_cmd="grunt build:deploy"
config_update_server_app=true
config_server_ssh="sysadmin@177.105.35.22"
config_server_release_folder_path="/home/sysadmin"
config_server_app_path="/var/play/imasul/utilitarios/portal_seguranca/"
config_server_app_stop_cmd="systemctl stop portal-seguranca-ms.service"
config_server_app_start_cmd="systemctl start portal-seguranca-ms.service"
config_require_version_name=false
config_use_branch_as_version_name=true
config_backend_static_folders=("conf" "lib" "public" "modules")
